body {
	background-color: #ffffd0;
	margin: 0%;
}

h2 {
	background: linear-gradient(90deg, rgba(144,0,0,1) 60%, rgba(255,255,208,1) 90%);
	color: #ffffd0;
}

h1 {
	color: #900000;
	text-shadow: 2px 2px 5px #90000080;
}

h3 {
	color: #900000;
}

p {
	color: #404070;
}

marquee {
	color: #ffffd0;
}

marquee a {
	color: #ffffd0;
	font-weight: bold;
}

a {
	text-decoration: none;
	color: #900000;
	text-shadow: 1px 1px 2px #90000080;
}

h2 a {
	color: #ffffd0;
	text-shadow: none;
}

#jpertweb {
	background-color: #ffffd0;
	width: 20%;
	border: none;
}

#scrolling {
	background: #900000;
	border: none;
}

#stuff {
	vertical-align: top;
	background: #404070;
	width: 20%;
	border: none;
}

#stuff h2{
	background: linear-gradient(90deg, rgba(255,255,208,1) 40%, rgba(64,64,112,0) 70%);
	color: #404070;
}

#stuff a{
	color: #ffffd0;
	text-shadow: none;
}

#stuff h2 a{
	background: linear-gradient(90deg, rgba(255,255,208,1) 40%, rgba(64,64,112,0) 70%);
	color: #404070;
	text-shadow: none;
}

#blabla {
	background-color: #ffffd0;
	border: none;
}

#vsttable {
	border: 1px outset #900000;
	background-color: #990000;
}

#vsttable th, td {
	color: #404070;
	border: 1px inset #900000;
	background-color:#ffffd0;
}

#filestable {
	border: 1px outset #900000;
	background-color: #990000;
}

#filestable th, td {
	color: #404070;
	border: 1px inset #900000;
	background-color:#ffffd0;
}

#chitchattable {
	border: 1px outset #900000;
	background-color: #990000;
}

#chitchattable th, td {
	color: #404070;
	border: 1px inset #900000;
	background-color:#ffffd0;
}

#weblisttable {
	border: 1px outset #900000;
	background-color: #990000;
}

#weblisttable th, td {
	color: #404070;
	border: 1px inset #900000;
	background-color:#ffffd0;
}